body{

font-family:"Yu Gothic",sans-serif;

margin:30px;

background:white;

}

table{
width:100%;

border-collapse:collapse;

}

td{

border:1px solid #cccccc;

padding:15px;

}

th{

border:1px solid #cccccc;

padding:15px;

background:#ffeaf3;

}

img{

width:90px;

cursor:pointer;

transition:.2s;

}

img:hover{

transform:scale(1.1);

}

.notice td{
    background:#eeeeee;
    text-align:center;
    vertical-align:middle;
    font-weight:bold;
    font-size:20px;
    padding:25px;
}

td img{
    width:55px;
    height:55px;
    border-radius:50%;
    transition:0.2s;
}

td img:hover{
    transform:scale(1.1);
}

th{
    background:#f6c5d8;
    color:#333;
    text-align:center;
}

td{
    vertical-align:middle;
}

td:nth-child(1){
    text-align:center;
    font-weight:bold;
}

td:nth-child(2){
    text-align:left;
}

td:nth-child(3){
    text-align:left;
}

td:nth-child(4),
td:nth-child(5){
    text-align:center;
}

@media screen and (max-width:900px){

table{
    font-size:13px;
}

img{
    width:40px;
    height:40px;
}

h1{
    font-size:28px;
}

}

img{
    width: 150px !important;
    height: 150px !important;
}